.page-digitalizacion #breadcrumbs {
  display: none;
}
.node-type-digitalization #breadcrumbs {
  display: none;
}
.page-digitalizacion .block-easy-breadcrumb {
  margin: 10px 20px;
  margin-bottom: 20px;
}
.node-type-digitalization .block-easy-breadcrumb {
  margin: 10px 20px;
  margin-bottom: 20px;
}
